org.gitana.platform.support

## Class InvalidQNameException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.gitana.exception.GitanaRuntimeException
        - - org.gitana.platform.support.InvalidQNameException

All Implemented Interfaces:
  Serializable

    public class InvalidQNameException
    extends org.gitana.exception.GitanaRuntimeException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`InvalidQNameException(String msg)`
`InvalidQNameException(String msg, Throwable cause)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### InvalidQNameException

    public InvalidQNameException(String msg)

#### InvalidQNameException

    public InvalidQNameException(String msg,
                                 Throwable cause)